# DOMProcessingInstruction.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMProcessingInstruction
| The `DOMProcessingInstruction` interface represents a "processing instruction", used in XML as a way to keep processor-specific information in the text of the document. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMPROCESSINGINSTRUCTION_HPP

## Define Documentation

#define XERCESC_INCLUDE_GUARD_DOMPROCESSINGINSTRUCTION_HPP